Bug 18109 - Throw for http://software.hixie.ch/utilities/js/live-dom-viewer/saved/1443 by checking for siblings of the root element if there's a context element
Throw for http://software.hixie.ch/utilities/js/live-dom-viewer/saved/1443 by...
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 trivial
: ---
Assigned To: Silvia Pfeiffer
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 17:18 UTC by contributor
Modified: 2012-09-21 10:23 UTC (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:18:28 UTC
This was was cloned from bug 16605 as part of operation convergence.
Originally filed: 2012-04-02 22:15:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-04-02 22:15:25 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/the-xhtml-syntax.html
Multipage: http://www.whatwg.org/C#parsing-xhtml-fragments
Complete: http://www.whatwg.org/c#parsing-xhtml-fragments

Comment:
Throw for http://software.hixie.ch/utilities/js/live-dom-viewer/saved/1443 by
checking for siblings of the root element if there's a context element

Posted from: 88.131.66.80 by simonp@opera.com
User agent: Opera/9.80 (Macintosh; Intel Mac OS X 10.7.2; U; en) Presto/2.10.229 Version/11.62
================================================================================
Comment 1 Ms2ger 2012-08-15 17:13:43 UTC
Filter on [Idon'tcareaboutHTMLWGbugspam].
Comment 2 Silvia Pfeiffer 2012-09-21 10:23:45 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
   you are satisfied with this response, please change the state of
   this bug to CLOSED. If you have additional information and would
   like the Editor to reconsider, please reopen this bug. If you would
   like to escalate the issue to the full HTML Working Group, please
   add the TrackerRequest keyword to this bug, and suggest title and
   text for the Tracker Issue; or you may create a Tracker Issue
   yourself, if you are able to do so. For more details, see this
   document:       http://dev.w3.org/html5/decision-policy/decision-policy.html

   Status: Accepted
   Change Description: Patch applied
https://github.com/w3c/html/commit/f802a745c363e23c25ffa798b760022fc4a459ed
   Rationale: adopted from WHATWG